package com.njzscloud.common.security.ex;


import org.springframework.security.access.AccessDeniedException;

public class MissingPermissionException extends AccessDeniedException {

    public MissingPermissionException(String msg) {
        super(msg);
    }

    public MissingPermissionException(String msg, Throwable cause) {
        super(msg, cause);
    }

}
